body{background:#F6F6F6 url(images/nav2.png) repeat-x;color:#666}
em{font-style:normal}
.footer,.lineA,.top,.bot{height:1px;font-size:0px;margin:0 auto;clear:both;overflow:hidden}
.area{width:980px}
a:hover{color:#FF7200}

.pp li{float:left;display:inline;width:100%}
.pp img,.pt div img,.pic img{border:1px #E4E4E4 solid;padding:1px;background:#FFF}
.pp a:hover img,.pt div a:hover img{border:1px #FF7200 solid}

.list12 li{background:url(http://images.sohu.com/uiue/dot.gif) no-repeat -1px -2px;padding:3px 0 3px 12px}
.turn{display:none}
.color1,.color1 a{color:#dd0d0b;}
.color2,.color2 a{color:#333;}

.fullB{background:#FFF}
#mainNav{height:32px;padding:4px 0 0;background:url(images/bg26.gif)}
#mainNav ul{padding-left:3px}
#mainNav li{float:left;width:106px;height:27px;padding:5px 0 0;background:url(images/bg27.gif) no-repeat right top;font:14px/24px "宋体";color:#212121}
#mainNav li a{color:#212121}
#mainNav .nobg{background:none}
#mainNav .now{background:url(images/bg28.gif);color:#FF7200;font-weight:bold}

#subNav{height:26px;padding:7px 0 0;background:#FFF;text-align:left;line-height:26px;color:#333}
#subNav a{margin:0 12px}

/* sub nav */
#navBarSub #navA li a,#navBarSub #navA li.active,#navBarSub #navA li.active a{background:url(images/nav.png) no-repeat;}
#navBarSub #navA{background:url(images/bg1.png) repeat-x;height:36px;}
#navBarSub #navA ul{height:34px;border-left:1px solid #d6d6d6;border-right:1px solid #d6d6d6;padding-left:10px;}
#navBarSub #navA li{float:left;line-height:34px;font-size:14px;display:inline-block;}
#navBarSub #navA li a{display:block;padding:0 15px;background-position:right -91px;}
#navBarSub #navA li a:hover{text-decoration:none;}
#navBarSub #navA li.active{font-weight:bold;background-position:right 0;margin-left:-1px;margin-right:-1px;}
#navBarSub #navA li.active a{color:#1D569C;background-position:0 -46px;padding-top:3px;line-height:31px;}
#navBarSub #navA li .end{background:none;}

#navBarSub #navAsub{margin:12px;text-align:left;}
#navBarSub #navAsub li{display:inline;margin-right:5px;}
#navBarSub #navAsub li a{margin-right:5px;}

/* skin */
#navMain li,#navMain li.active,#navMain li a:hover,#navMain li a:hover,#navSub a.active,#navSub a:hover{background:url(images/lnk2.png) no-repeat}
.navBar, #navMainSub{background:url(images/nav2.png) repeat-x;}
.navBar,#navSub a.active,#navSub a:hover {color:#FF7200;}
.infos .color1,.infos .color1 a{color:#1D569C;}
#navSub{color:#FFAF2D;}
#navMain li a{color:#000;}
#navMain li{background-position: -325px -103px;}
#navMain li.active,#navMain li a:hover{color:#FF7200;}
#navMain li.active,#navMain li a:hover{background-position:-325px -72px;}
#navSub a.active,#navSub a:hover{background-position:0 -288px;}
#navSub a.home:hover{background-position:0 -315px;}
#navBarSub #navA li.active a{color:#FF7200;}
a:hover,a:hover{color:#FF4627}


/* a */
.fullA{position:relative;background:#F6F6F6 url(images/bg01.gif) repeat-x top;opacity:0.99;width:100%;}
.posBGA{position:absolute;top:0;left:0;z-index:0;width:100%;height:191px;background:url(images/bg02.gif) no-repeat center top;}
#contentA{height:428px;}
#contentA .left{width:230px;height:282px;padding:146px 0 0;overflow:hidden;background:url(images/bg03.jpg)}
#contentA .center{width:520px;height:399px;padding:29px 0 0;background:url(images/bg08.jpg) no-repeat;position:relative;}
#contentA .center .boxAcontT{display:none;}
#contentA .right{width:230px;height:317px;padding:111px 0 0;overflow:hidden;background:url(images/bg09.jpg)}

#contentA .left .l{width:26px;margin:24px 0 0 16px}
#contentA .left .l li{cursor:pointer;height:29px;font:14px/29px "宋体";color:#FEF852}
#contentA .left .l .now{background:url(images/bg04.gif);color:#FF4E00}
#contentA .left .r{width:164px;margin-right:24px;text-align:left}
#contentA .left .box{width:77px;height:63px;padding:9px 9px 0 64px;margin:0 auto;background:url(images/bg05.gif);line-height:16px;color:#FFF}
#contentA .left .box h3{height:22px;padding:0 0 5px 25px;background:url(images/bg06.gif);line-height:22px;color:#FFD800}

#contentA .left .today{margin:12px auto 0}
#contentA .left .block{width:132px;height:143px;overflow:hidden;float:left;display:inline;margin:0 0 0 12px;color:#333}
#contentA .left .block h4{padding-left:5px;font:14px/24px "宋体"}
#contentA .left .block h3{padding:10px 0 2px 6px;font:600 14px/24px "宋体"}
#contentA .left .block p{padding:0 6px;line-height:18px}
#contentA .left .lineA{background:url(images/xx1.gif)}
#contentA .left .link{margin:14px auto 0;text-align:right;}
#contentA .left .bg{display:block;width:125px;height:23px;padding:10px 0 0;background:url(images/nobg01.gif);text-align:center;line-height:14px}

#contentA .left .bar{position:relative;height:142px;width:17px;float:right;background:url(images/bg07.gif) no-repeat 7px 0;}
#contentA .left .bar img{position:absolute;top:0;left:0;cursor:pointer;}

/* 焦点图 */
.fi03{width:500px;margin:0 auto}
.fi03 .fi_player{display:block;width:500px;height:340px}
.fi03_1{width:500px;margin-left:10px;*margin-left:0;}
.fi03_1 .fi_ct{cursor:pointer;position:relative;overflow:hidden;;height:340px}
.fi03_1 .fi_ovl{position:absolute;left:0;background:#000;opacity:0.5;filter:alpha(opacity=50);bottom:0;width:100%;height:65px}
.fi03_1 .fi_tt{position:absolute;color:#FFF;text-align:left;bottom:30px;left:36px;font:18px/28px "黑体";padding:0 100px 0 10px}
.fi03_1 .fi_desc{position:absolute;font:12px/18px '宋体';color:#FFF;text-align:left;bottom:10px;left:35px;padding:0 100px 0 10px}
.fi03_1 .fi_desc a{color:#FFD800}
.fi03_1 .fi_btnplay{position:absolute;top:0;left:0;width:500px;height:340px;_FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/bg10.png',sizingMethod='scale');background:url(images/bg10.png)!important;background:none;}
.fi_tab{height:22px;text-align:center;padding:12px 0 0 0}
.fi_tab span{display:inline-block;cursor:pointer;overflow:hidden;width:22px;height:22px;margin:0 3px;_FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/bg11.png',sizingMethod='scale');background:url(images/bg11.png)!important;background:none;font:0/24px "宋体";color:#FFF}
.fi_tab span.now{_FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/bg12.png',sizingMethod='scale');background:url(images/bg12.png)!important;background:none;font:600 14px/24px "宋体";color:#EC6400}
.btnPre,.btnNext,.btnPreOver,.btnNextOver{background:url(images/arrow.png) no-repeat;width:21px;height:21px;display:block;position:absolute;top:382px;left:450px;cursor:pointer;}
.btnNext{background-position:-26px 0;left:480px;}
.btnPreOver{background-position:0 -21px;}
.btnNextOver{background-position:-26px -21px;left:480px;}

#contentA .blockRA{text-align:left;position:absolute;top:115px;left:525px;}
#contentA .blockRA .day{width:143px;height:16px;padding:2px 0 0 8px;margin:0 auto 0 24px;background:url(images/bg13.gif);color:#FFF;font:14px/16px "宋体"}
#contentA .blockRA .day strong{margin-right:12px}
#contentA .blockRA .txt{width:166px;margin:14px auto 0 28px;color:#000;line-height:18px}
#contentA .blockRA .txt h3{font:26px/30px "黑体"}
#contentA .blockRA .txt h4{padding:0 0 8px;font:18px/24px "黑体"}
#contentA .blockRA .txt p{padding:0 3px}
#contentA .blockRA .txt a{color:#000}

/* b */
#contentB,#contentC,#contentD{margin:0 auto 12px;background:url(images/bgy01.gif)}
#contentB .left{width:720px;background:url(images/bg14.gif) no-repeat 0 0}
#contentB .right{width:250px;padding-left:10px;background:url(images/bg19.gif) no-repeat 0 0}
.header{height:6px;background:url(images/top.gif);overflow:hidden;}
.footer{height:6px;background:url(images/bot.gif)}

#contentB .left .l{width:280px;margin:40px 0 0 12px}
#contentB .left .r{width:418px;margin-right:3px}

#contentB .left .txt{text-align:left;line-height:18px}
#contentB .left .txt h3{font:600 14px/24px "宋体"}
#contentB .left .pic{position:relative}
#contentB .left .pic img{padding:0}
#contentB .left .pic em{display:block;width:10px;height:20px;position:absolute;top:0;left:0;_FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/bg17.png',sizingMethod='scale');background:url(images/bg17.png)!important;background:none;font-size:0}
#contentB .left .l .txt{padding-left:98px;background:url(images/bg15.gif) no-repeat 0 0}
#contentB .left .l .pic{margin:9px auto 6px}
#contentB .left .l .pic em{width:46px;height:45px;top:0;_FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/bg16.png',sizingMethod='scale');background:url(images/bg16.png)!important;background:none;}

#contentB .left .boxL{width:105px;float:left}
#contentB .left .boxL .txt{width:87px;margin:111px auto 7px}
#contentB .left .boxL .pic em{width:16px;height:9px;left:13px;_FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/bg18.png',sizingMethod='scale');background:url(images/bg18.png)!important;background:none;}
#contentB .left .boxR{width:311px;float:right}
#contentB .left .boxR .pic{float:left;display:inline}
#contentB .left .boxR .txt{float:right;display:inline}
#contentB .left .boxA,#contentB .left .boxB{margin:0 auto 2px}
#contentB .left .boxA .pic em{top:70px;left:95px}
#contentB .left .boxA .txt{width:180px;margin:11px 12px 0 0}
#contentB .left .boxB .txt{width:204px;background:#FBFBFB;height:87px;padding:18px 0 0}
#contentB .left .boxB .txt .tt{text-align:center}
#contentB .left .boxB .txt .more{line-height:20px;padding:6px 8px 0 0}
#contentB .left .boxC .pic{margin-left:107px}
#contentB .left .boxC .pic em{top:10px;left:95px}
#contentB .left .boxC .txt{width:90px;margin:10px 2px 0 0}

#contentB .blockRA{margin:46px auto 0}
#contentB .blockRA h2{padding:0 10px;line-height:22px;height:22px}
#contentB .blockRA .cons{width:229px;margin:8px auto 0;overflow:hidden;position:relative;height:228px}
#contentB .blockRA .cons .con{float:left;width:9999px;position:absolute;left:0;top:0}
#contentB .blockRA .pp{float:left;width:229px}
#contentB .blockRA .pp li{position:relative;height:114px}
#contentB .blockRA .pp li span{position:absolute;width:225px;bottom:12px;left:2px;height:23px;width:225px;color:#FFF}
#contentB .blockRA .pp li span i{position:absolute;height:23px;width:225px;left:0;top:0;background:#000;filter:alpha(opacity=60);opacity: 0.60}
#contentB .blockRA .pp li span em{margin:0;position:relative;z-index:2;color:#FFF;font:12px/23px "宋体"}
#contentB .blockRA .pp li a{color:#FFF}

#contentB .blockRA .btns{position:relative;width:230px;height:14px;font-size:0;line-height:0}
#contentB .blockRA .btns a{position:absolute;background:url(images/nobg05.gif);width:15px;height:14px;top:0;right:16px}
#contentB .blockRA .btns .down{border-left:1px #D8D8D8 solid;background:url(images/nobg06.gif);right:0}
#contentB .blockRA .btns a.uN{background:url(images/nobg03.gif)}
#contentB .blockRA .btns a.dN{background:url(images/nobg04.gif)}

/* c */
#contentC .left{width:720px}
#contentC .right{width:250px}

#contentC .left h2{padding:0 11px 0 17px;height:20px;line-height:20px}
#contentC .left .pp{width:690px;margin:0 auto}
#contentC .left .pp li{width:109px;height:170px;margin:22px 36px 0 0}
#contentC .left .pp span{width:105px;margin:9px auto 0;text-align:left;line-height:18px;color:#999}
#contentC .left .pp span em{display:block;margin:0 auto 5px}
#contentC .left .pp .end{margin-right:0}
#contentC .blockLA{margin:10px auto 0}

#contentC .blockRA{padding:10px 0 0;background:url(images/bg20.gif) no-repeat 0 0}
#contentC .right h2{height:20px;padding:0 10px 0 15px;line-height:20px}
#contentC .blockRA .l{width:212px;margin-left:16px;height:290px;overflow:hidden;}
#contentC .blockRA .l .lineA{background:url(images/xx2.gif)}
#contentC .blockRA .l ul{clear:both}
#contentC .blockRA .l li{width:53px;float:left;line-height:28px;text-align:left}
#contentC .blockRA .l li span{text-indent:10px;color:#999;font:600 14px/26px "宋体"}

#contentC .blockRA .r{width:17px;height:294px;margin-right:4px;position:relative;background:url(images/bg25.gif)}
#contentC .blockRA .r img{position:absolute;top:0;left:0}

.menuA{width:236px;height:44px;margin:18px 0 20px auto}
.menuA li{cursor:pointer;height:17px;width:52px;float:left;display:inline;margin:0 6px 5px 0;background:url(images/nobg07.gif);font:12px/17px "Arial"}
.menuA .now{background:url(images/nobg08.gif);font-weight:bold;color:#FFF}

/* d */
#contentD .left{width:720px}
#contentD .right{width:250px}

#contentD .left h2{padding:11px 12px 0 15px;height:20px;line-height:20px}
#contentD .left .bot{height:24px;background:url(images/bg21.gif)}

#contentD .blockLA .pp{width:690px;margin:21px auto 0}
#contentD .blockLA .pp li{position:relative;width:109px;margin-right:36px;height:222px}
#contentD .blockLA .pp span{width:105px;margin:10px auto 0;line-height:18px;text-align:left}
#contentD .blockLA .pp .label{position:absolute;top:129px;left:2px;height:15px;width:100px;margin:0 auto;color:#FFF;line-height:14px;text-align:right;padding:3px 5px 0 0}
#contentD .blockLA .pp .label i{position:absolute;height:18px;width:105px;left:0;top:0;background:#000;filter:alpha(opacity=60);opacity: 0.60;}
#contentD .blockLA .pp .label em{position:relative;z-index:2;color:#FFF}
#contentD .blockLA .pp .end{margin-right:0}

#contentD .blockLB .l{position:relative;width:218px;height:284px;margin-left:21px}
#contentD .blockLB .posA{position:absolute;top:32px;left:137px;width:81px;}
#contentD .blockLB .posA h4{height:24px;padding-left:26px;background:url(images/bg22.gif) no-repeat 0 0;text-align:left;line-height:18px}
#contentD .blockLB .posA p{padding-left:15px}
#contentD .blockLB .posB{position:absolute;top:219px;left:0;height:45px;width:190px;padding:20px 14px 0;_FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/bg23.png',sizingMethod='scale');background:url(images/bg23.png)!important;background:none;color:#FFF;text-align:left;line-height:18px}

#contentD .blockLB .r{width:419px;margin-right:17px;text-align:left}
#contentD .blockLB .txt{margin:9px auto 17px;line-height:20px}
#contentD .blockLB .pp{padding:15px 0 0;border-top:1px #E7E7E7 solid}
#contentD .blockLB .pp ul{width:399px;margin:0 auto}
#contentD .blockLB .pp li{width:109px;margin-right:36px}
#contentD .blockLB .pp span{margin:9px auto 0;text-align:left;line-height:18px}
#contentD .blockLB .pp .end{margin:0}

#contentD .blockLC .pp{width:688px;margin:19px auto 0 18px}
#contentD .blockLC .pp li{width:154px;margin-right:24px}
#contentD .blockLC .pp span{width:140px;margin:8px auto 0;line-height:20px;text-align:left}
#contentD .blockLC .pp .end{margin:0}
#contentD .blockLC .list12 ul{width:700px;margin:15px 0 0 auto}
#contentD .blockLC .list12 li{float:left;width:163px}
#contentD .blockLC .box{width:688px;margin:18px auto 0;padding:18px 0 0;border-top:1px #E7E7E7 solid}
#contentD .blockLC .box .pp{width:100%;margin:0 auto}
#contentD .blockLC .box .pp li{width:98px;margin:0 auto;padding:0 0 25px}

#contentD .right h2{padding:11px 10px 0 14px;height:35px;line-height:20px}
#contentD .right .bot{height:24px;background:url(images/bg24.gif)}
#contentD .right .pt{width:226px;margin:0 auto 20px;color:#999;line-height:18px}
#contentD .right .pt div{_margin-right:7px}
#contentD .right .pt h4{padding:7px 0}

#contentD .blockRC .pp{width:246px;margin:5px auto 0}
#contentD .blockRC .pp li{width:54px;height:130px;margin:0 14px}
#contentD .blockRC .pp span{width:50px;margin:2px auto 0;text-align:left;line-height:18px}
#contentD .blockRC .pp span img{padding:0;border:0}
#contentD .blockRC .pp span a:hover img{border:0}

#foot{width:980px;margin:0 auto 10px;border:0}
#videoHis .cf:after {content:".";display:block;height:0;clear:both;visibility:hidden}.cf{display:inline-block}/* Hides from IE-mac \*/* html .cf {height:1%}.cf {display:block}/* End hide from IE-mac */
#videoHis .record-box{padding:3px 10px 0 10px;line-height:auto;}
#videoHis .record-tit,.record-bd li p,.icon-cls,.logged .record-tit{background:url('http://tv.sohu.com/upload/tv110421/images/icons.gif') no-repeat;}
#videoHis .record-tit{background-position:0 -180px;*background-position:0 -181px;color:#5a5a5a;border-bottom:solid 1px #e3e3e3;padding:0 0 0 35px;}
#videoHis .record-tit em{float:left;display:block;}
#videoHis .record-tit i{font-style:normal;float:right;display:block;}
#videoHis .record-tit a{color:#C60226;padding:0 2px;}
#videoHis .record-bd li{border-bottom:dotted 1px #c6c6c6;line-height:20px;position:relative;_zoom:1;_margin-top:-4px; text-align:left}	.record-bd li.lastnl{border-bottom:none;}
#videoHis .record-bd li p{background-position:0 -20px;*background-position:0 -21px;overflow:hidden;padding:5px 0 0 22px;color:#333;}
#videoHis .record-bd li.on{background:#f3f3f3;}
#videoHis .record-bd li.on p{background-position:0 -40px;*background-position:0 -42px;overflow:hidden;padding:5px 0 0 22px;color:#333;}
#videoHis .record-bd li em{display:block;color:#989A99;padding:0 0 5px 20px;} .record-bd li em a{color:#C60226;}  .record-bd li em span{padding-right:10px;}
#videoHis .record-bd li i{font-style:normal;color:#666;display:none;} .record-bd li i a{padding:0 3px;}
#videoHis .icon-cls{background-position:0 -116px;width:10px;height:10px;display:block;overflow:hidden;text-indent:-1000em;position:absolute;top:8px;right:3px;}
#videoHis .record-ft{border-top:solid 1px #c8c8c8;background:#f3f3f3;text-align:center;margin:0 -10px -10px -10px;}
#videoHis .logged .record-tit{background-position:0 -142px;padding-left:40px;overflow:hidden;}
#videoHis #layerPop{filter:alpha(opacity=80);opacity: 0.80}